<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="MissingDefaultResource">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        android:background="@color/white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_title_text="投诉反馈成功" />

    <ImageView
        android:id="@+id/iv_success"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_below="@+id/tb_title"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:src="@drawable/user_mine_ic_feed_back_success" />

    <TextView
        android:id="@+id/tv_success"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/iv_success"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="24dp"
        android:text="您的投诉反馈已提交"
        android:textColor="#242424"
        android:textSize="20sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_dips"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_success"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="6dp"
        android:text="感谢您的反馈，我们会在工作日48小时内给您回复"
        android:textColor="#999999"
        android:textSize="12sp" />


    <TextView
        android:id="@+id/tv_back"
        android:layout_width="150dp"
        android:layout_height="45dp"
        android:layout_below="@+id/tv_dips"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="73dp"
        android:background="@drawable/user_mine_background_back_text"
        android:gravity="center"
        android:text="返回"
        android:textColor="@color/platform_main_theme"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/tv_to_main"
        android:layout_width="150dp"
        android:layout_height="45dp"
        android:layout_below="@+id/tv_dips"
        android:layout_alignParentRight="true"
        android:layout_marginTop="73dp"
        android:layout_marginRight="28dp"
        android:background="@drawable/user_mine_background_commit_text"
        android:gravity="center"
        android:text="去首页"
        android:textColor="@color/white"
        android:textSize="18sp" />
</RelativeLayout>